/* latin-ext */
@font-face {
font-family: 'titillium';
font-style: italic;
font-weight: 400;
src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'), url(./fonts/r9OmwyQxrgzUAhaLET_KO86gOKNGPbHY3c2d_06TbvM.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'titillium';
font-style: italic;
font-weight: 400;
src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'), url(./fonts/r9OmwyQxrgzUAhaLET_KO6qVnG43xFTRN40gwdrG-aE.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* latin-ext */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 400;
src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(./fonts/7XUFZ5tgS-tD6QamInJTcSo_WB_cotcEMUw1LsIE8mM.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 400;
src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(./fonts/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* latin-ext */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 700;
src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(./fonts/anMUvcNT0H1YN4FII8wpr-y7CP8YvcHYdGV61pt7QTE.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 700;
src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(./fonts/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* latin-ext */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 900;
src: local('Titillium Web Black'), local('TitilliumWeb-Black'), url(./fonts/anMUvcNT0H1YN4FII8wpr4raJW_TPRbuWfMPkVNer-Y.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'titillium';
font-style: normal;
font-weight: 900;
src: local('Titillium Web Black'), local('TitilliumWeb-Black'), url(./fonts/anMUvcNT0H1YN4FII8wpr6C95lFCEhr9IpXC9cjRuaU.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

/* GLOBAL */
a.no-hover:hover {text-decoration:none;}

.hidden {display:none}
.block {display:block;}
.normal {font-weight:normal;}
.bold {font-weight:bold;}
.big {font-size:1.5em;}
.big2 {font-size:2em;}
.big3 {font-size:3em;}
.big4 {font-size:4em;}
.xsmall {font-size:.3em;}

.border-bottom {border-bottom:1px solid #e6ecf5}
.rounded {border-radius:5px;}
.pointer {cursor:pointer;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/* BASE */
html {font-size:1em;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;height:100%}
body {font-family:titillium,helvetica,arial,sans-serif;margin:0;background:#30373d;line-height:1.5em;height:100%;}
h1, h2, h3, h4, h5, h6 {font-weight:600;}
article p, article ul li, article ol li {font-size:1.1em;}
img {max-width:100%;margin-bottom:1em;}
img.sinistra {float:left;margin:0 1em 1em 0;}
img.destra {float:right;margin:0 0 1em 1em;}
hr {border-top: 1px solid #89a;}
footer {color:#fff;}
blockquote {border-left: 5px solid #0065c7;background:#eee;}
iframe {width: 100% !important;}

/* COLORS */
.error {color:#a00 !important;}
.white {color:#fff !important;}
/* BACK */
.bwhite {background:#fff !important;}
.bblue {background:#479aec !important;}
.blightgray {background:#e2e2e2;color:#333;}

/* PAD & GAP */
.neg-gap {margin:0 -1em;}
.zerop, .no-pad {padding:0;}
.no-gap-bottom {margin-bottom:0 !important}
.no-pad-right {padding-right:0}
.no-pad-left {padding-left:0}
.zerom, .no-gap, .nomargin {margin:0;}
.zerop * {margin:0;padding:0;}
.half-padded {padding:.5em;}
.padded {padding:1em;}
.double-padded {padding:2em;}
.triple-padded {padding:3em;}

.half-pad-top {padding-top:.5em;}
.half-pad-right{padding-right:.5em;}
.half-pad-bottom {padding-bottom:.5em;}
.half-pad-left {padding-left:.5em;}

.minus-gap-right{margin-right:-1em;}
.minus-gap-left{margin-left:-1em;}

.pad-top {padding-top:1em;}
.pad-right{padding-right:1em;}
.pad-bottom {padding-bottom:1em;}
.pad-left{padding-left:1em;}

.double-pad-top {padding-top:2em;}
.double-pad-right {padding-right:2em;}
.double-pad-bottom {padding-bottom:2em;}
.double-pad-left {padding-left:2em;}

.triple-pad-top {padding-top:3em;}
.triple-pad-right {padding-right:3em;}
.triple-pad-bottom {padding-bottom:3em;}
.triple-pad-left {padding-left:3em;}

.gap-center {margin:0 auto;}
.gapped {margin:1em;}
.double-gapped {margin:2em;}
.triple-gapped {margin:3em;}

.half-gap-top {margin-top:.5em;}
.half-gap-right{margin-right:.5em;}
.half-gap-bottom {margin-bottom:.5em !important;}
.half-gap-left {margin-left:.5em;}

.gap-top {margin-top:1em;}
.gap-right {margin-right:1em;}
.gap-bottom {margin-bottom:1em;}
.gap-left {margin-left:1em;}

.double-gap-top {margin-top:2em;}
.double-gap-right {margin-right:2em;}
.double-gap-bottom {margin-bottom:2em;}
.double-gap-left {margin-left:2em;}

.triple-gap-top {margin-top:3em;}
.triple-gap-right {margin-right:3em;}
.triple-gap-bottom {margin-bottom:3em;}
.triple-gap-left {margin-left:3em;}

/* FORM ELEMENTS */
form {padding:0;width:100%;}
label {display:block;margin-top:1em;color:#666;}
label.inline {display:inline;vertical-align:top;font-size:1em !important}
label.inline input {vertical-align:text-bottom;}
label.inline span {font-weight:normal;font-size:1.2em;}

textarea {width:100%;height:100px;padding:.5em 1em;}
input[type=text], select {min-width:50%;padding:.5em 1em;}
input.large, select.large, textarea.large, button.large {width:100% !important;}
input[type=checkbox], input[type=radiobutton]
{
  width:2em !important;
  height:2em !important
  
}
input.check, input.radio {margin:.5em .5em 0 0;}
input.radio.inline {display:inline-block}
 
.radiobox {min-width:20%;display:inline-block;padding:0 10px;}
.radiobox label {font-weight:normal;margin:0;}
.radiobox input {display:inline-block;margin:0;}
.radiobox input.radio.inline + label {display:inline-block;}

.buttons {text-align:center;}
button, button.btn, a.button, button:active {background:#479aec !important;font-weight:bold;color:#fff;border:none;padding:1em 2.5em;border-radius:5px;cursor:pointer;text-transform:uppercase;letter-spacing:.1em;margin-left:2px;margin-right:0;}
a.button:active, button.active, a.button.active, button:active:focus, a.button:active:focus {background:#0065c7 !important;}
button:hover, a.button:hover {background:#003366 !important;color:#fff !important;}

a.gray_button, a.gray_button:active, a.gray_button:active:focus {background:#dedede;font-weight:bold;color:#666;border:none;padding:.5em 1.5em;border-radius:0;cursor:pointer;text-transform:uppercase;letter-spacing:.1em;}
a.gray_button:hover {background:#bababa;}

input.form-control, select.form-control, textarea.form-control {border-radius:0;border:1px solid #CFD8DC;font-size:1.1em;border-radius:5px;}
input.form-control:focus, select.form-control:focus, textarea.form-control:focus {border:1px solid #B0BEC5;box-shadow: none;}

/* CONTAINERS */
.boxed {border:1px solid #ccc;padding:0 1em 1em 1em;}
.rounded {border-radius:5px;}
.uppercase {text-transform:uppercase;}

/* TABLES */

.table tr {border-bottom:1px solid #9ab}
.table th {text-align:center;}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color:#e2e9ef;
 }
 .table-striped.table-hover tr td {border:none;}
 .table-striped.table-hover tr:hover td {background-color:#cde;}
  
.table.titled tr:first-child td {
	font-weight:bold;
	border-bottom:2px solid #9ab !important;
}

.table.columned tr td:first-child {
	font-weight:bold;
	border-right:2px solid #9ab !important;
}

.table.grid tr td {
	border:1px solid #9ab;
}

 input[type=file] {padding:.5em;}
 textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, 
 input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, 
 input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, 
 input[type="color"]:focus, input[type="checkbox"]:focus, input[type="radio"]:focus, select:focus, .uneditable-input:focus {   
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius:5px;
 }
 
span.suggestion {font-weight:normal}

/* PAGING */
.pager {text-align:center;}
.pager_item {font-weight:bold;padding:.3em .6em;color:#fff;background:#B0BEC5;margin-right:.2em;border-radius:0}
.pager_arrow {font-weight:bold;padding:.3em .8em;color:#fff;background:#B0BEC5;margin-right:.2em;border-radius:0}
.pager_item:hover, .pager_arrow:hover {color:#fff;background:#479aec;text-decoration:none;}
.pager_active {font-weight:bold;font-size:1.1em;padding:.4em .8em;color:#fff;background:#0065c7;margin-right:.2em;border-radius:0}

/* COMPONENTS */
#sidebar {width:305px;position:fixed;top:0;left:-305px;height:100%;overflow-y:auto;overflow-x:hidden;background:#fff;z-index:1050;}

#sidebar::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
}

#sidebar::-webkit-scrollbar-thumb {
    background-color: #30373d;
}

#sidebar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

nav ul {list-style:none;margin:2em 0 0 0;padding:0;}
nav ul li {padding:0;border-top:1px solid #eaeaea;position:relative;}
nav ul li ul {list-style:none;margin:0;padding:0;}
nav ul li ul li {padding-left:1em;background:#efefef;border-top:1px solid #ffffff !important;}
nav ul li:last-child {border-bottom:1px solid #eaeaea;}
nav ul li a {
	padding:0 1em;
	margin:0;
	display:block;
	line-height:38px;
	font-size: 1.5em;
    -webkit-font-smoothing: subpixel-antialiased;
}

nav ul li.active {background:#0065c7;}
nav ul li.active > a {color:#fff;}
nav ul > li > div.arrow {position:absolute;top:.2em;right:.5em;font-size:1.2em;color:#337ab7;}
nav ul > li.active > div.arrow {position:absolute;top:.2em;right:.5em;font-size:1.2em;color:#fff;}

#back:hover {cursor:url(close.png),auto;}
#sidebar ul.nav.navbar-nav li {width:100%}
/*
479aec
0065c7
*/

#region {height:48px;font-size:1.3em;line-height:48px;}
#region a img {vertical-align:top !important}
#region a:hover {text-decoration:none;}
#top {background:#0065c7;color:#fff;font-size:2.3em;max-height:136px}
#hamburger {display:block;height:100%;padding:.75em .5em .63em .5em;}
#hamburger:hover {background:#479aec;}
#logo {display:block;padding:.75em 0 0;}
#logo img {vertical-align:middle !important;}

#top.fixed {position:fixed;top:0;width:100%;max-height:75px !important;line-height:60px !important;background:#0065c7;color:#fff;z-index:100}
#top.fixed #hamburger {padding:.15em .5em .17em .5em;}
#top.fixed #hamburger div {display:none !important;}
#top.fixed #logo {padding-top:.2em;}
#top.fixed #logo img {width:50px;margin-top:5px;vertical-align:top !important}

/* SITEMAP PLUGIN */
#sitemap ul {margin-top:.2em;}
#sitemap ul li {font-size:1.15em !important;line-height:1.6em;padding:.3em;}
#sitemap ul li > ul li {font-size:1em !important;}

#topic {padding-top:1em;}
#topic h1, #topic h2, #topic h3, #topic h4, #topic h5, #topic h6 {font-weight:600;color:#555;}
#topic h1 {font-size:2.8em;margin-bottom:1em;}
#topic article.reformat h1 {margin-bottom:.5em;}
#topic h2 {font-size:2.1em;}
#topic h3 {font-size:1.8em;}
#topic h4 {font-size:1.4em;}
#topic h5 {font-size:1.2em;}
#topic h6 {font-size:1.1em;}
#topic p:not(.small), #topic table tr td, #topic table tr th
#topic article ul li, #topic article ol li, 
#topic div > ul:not(.menu) li, #topic div > ul:not(.menu) ul li, #topic div ol li {font-size:1.15em !important;line-height:1.6em;}
#topic table tr td p {font-size:1em !important}
#topic table tr th {font-size:1.3em;}
#topic p {margin-bottom:1.5em;}

#breadcrumb {font-size:1.3em !important;font-weight:bold;color:#555}
#breadcrumb a {font-size:1em !important;margin:0 .3em;}
#breadcrumb a:first-of-type {margin-left:0;}
#breadcrumb span {margin:0 .3em;}

#utilities {padding:1em 0 0 0;margin-bottom:-1em;text-align:right}

/* GO TOP */
#go_top {position:fixed;bottom:120px;right:10px;background:#479aec;border-radius:50%;}
#go_top:hover {background:#003366 !important;}
#go_top span {display:block;color:#fff !important;font-size:1.5em;padding:.6em .7em .7em .7em;cursor:pointer;}

/* MODAL */
#x3modal {margin-top:2em;}
#x3dialog {background:#fff;}
.modal-dialog {width:500px;max-width:84%;margin:0 auto;font-size:1.5em;line-height:1em}
.modal-content {border-radius:0;border:none;}
.modal-header {padding:1.5em 2em .5em 2em;}
.modal-header button.close, .modal-header button.close:hover {padding:0;font-size:2em;background:none !important;}
.modal-body {padding:0 2em .5em 2em;}
.modal-footer {background:#0065c7;color:#fff;border-top:none;padding:1.5em}
.modal-footer button {font-weight:bold;}

#xclose {position:absolute;top:0;right:0;z-index:9900;opacity:1;width:30px;height:30px;background:#0065c7;text-align:center;}
#xclose span {display:block;color:#fff;line-height:30px;}

#msg {background:#f80;color:#fff;padding:1em 2em;margin:0 0 1em 0;font-weight:600;}
#msg.warning {background:#f90;}
#msg.success {background:#7d9c00;}

/* COOKIE PLUGIN */
#cookie {position:fixed;bottom:0;left:0;width:100%;background-color:#1c2024;color:#eee;padding:2em 0;font-size:1em;z-index:200;}
 



/* SOCIAL PLUGIN */
#social {padding-top:.5em;margin-bottom:-.5em;}
#social span {font-size:.6em;}

/* SEARCH PLUGIN */
#fsearch {padding-top:.3em;}
#search {height:43px;line-height:1.5em;font-size:.6em;border-top-left-radius:5px;border-bottom-left-radius:5px}
#top.fixed #fsearch {padding-top:0;}
button.btn.bsearch {padding:.5em 0;text-align:center;border-top-right-radius:5px;border-bottom-right-radius:5px}
button.btn.msearch {padding:.5em .6em;text-align:center;border-radius:5px;}

/* MENU PLUGIN */
#x3menu {font-size:1.1em;color:#eee !important;}
#x3menu p {line-height:2em}
#x3menu ul {list-style:none;margin:0;padding:0;}
#x3menu a {color:#66b3e3;}
#x3menu a:hover {color:#8ec6ff;}
#x3menu ul li a {color:#fff;line-height:2em}

/* LINKS PLUGIN */
#x3links {margin-top:2em;border-top:1px solid #ccc;padding:1em;}
#x3links ul li {line-height:2em;}
#x3links ul li a {
	padding:0 .2em 0 .9em;
	margin:0;
	display:block;
	line-height:32px;
	font-size: 1.6em;
    -webkit-font-smoothing: subpixel-antialiased;
}

/* ATTACHMENTS PLUGIN  */
#x3attachments {margin-top:2em;border-top:1px solid #ccc;padding-top:1em;}
#x3attachments ul li {line-height:2em;}

/* BLOG */


/* DATES */
/*
.date {float:left;width:60px;text-align:center;margin:.7em 10px 10px 0;padding:0 5px 5px 5px;border-right:3px solid #ccc;border-bottom:3px solid #ccc;color:#444;}
.date.alert {border-right:3px solid #c00;border-bottom:3px solid #c00;}
.date.post {margin-top:1.5em;}

.date span {display:block;margin:0;}
.date span.day {font-size:1.4em;font-weight:bold;}
.date span.month {font-size:1.2em;}
.date span.year {font-size:0.9em;}
*/
.date {display:block;color:#444;}
.date.red {color:#c00;}
.date span.linear {font-size:1.4em;font-weight:bold;}

/* TAG CLOUD */
a.txxs {font-size:1em;}
a.txs {font-size:1.2em;}
a.ts {font-size:1.5em;}
a.tm {font-size:2em;}
a.tl {font-size:2.5em;}
a.txl {font-size:3em;}
a.txxl {font-size:3.5em;}
a.txxxl {font-size:4em;}

/* SECTIONS */

.post {padding:0;max-width:1600px;margin:0 auto;}

.postbox {margin:1em 0;overflow:hidden !important;border-radius:5px;box-shadow: 0 0 4px #ccc;}
.postbox .title {margin:-1.5em -1.5em 0 -1.5em;padding:1.5em 1.5em .6em 1.5em;}

.postboxone .title {margin:0;padding:1.5em 1.5em .6em 1.5em;}
.postbox .title.news, .postboxone .title.news {background:#edf2f6;}
.postbox .title.avvisi, .postboxone .title.avvisi {background:#f6f1ed;}
.postbox .title.eventi, .postboxone .title.eventi {background:#edf6ef;}

.postbox div.postimg {margin:0 -1em;padding:0;}
.postbox div.postimg img {margin-bottom:0}
.postbox .content {padding:1.5em 1.5em 1em 1.5em;}
.postboxone .content > p {margin-top:1em;}
.postbox .content h4 {margin-top:1;font-size:1.4em !important}
.postbox .content h4 a {font-weight:normal}
.postbox .content .x4blog_read_more {text-align:right;}

/* CTG */
#ctgs div.ctg a {font-size:1.6em;font-weight:bold;background:#0065c7;color:#fff;padding:1em;margin-bottom:1em;}
#ctgs div.ctg a:hover {background:#479aec;text-decoration:none}

/* SHARE */
#share {padding:1em;text-align:center;}
.jssocials-share-link { border-radius: 50%; }

/* EXTRA */
#extra {margin-top:2em;border-top:3px solid #ddd;padding:2em;}


/* LINKS */
#links {margin-top:2em;margin-bottom:1em;border-top:3px solid #ddd;}
#links a {margin:1em .8em 0 .8em}
#links a img {border:1px solid #ccc;border-radius:5px;max-width:240px;}

/* SERVICES */
#services {margin:2em -1.1em -2em -1.1em;padding:3em 2em;background-color:#edf2f6}
#services div.link a {font-size:1.8em !important;font-weight:bold;background:#0065c7;color:#fff;padding:1em;line-height:1.5em;margin-bottom:1em;border-radius:5px}
#services div.link a:hover {background:#479aec;text-decoration:none}


/* SLIDESHOW */
#x3carousel-home {background:#fff;}
/* CAROUSEL */
.carousel {position:relative;width:100%;}
.carousel-caption {color:#444;}
.carousel-caption h3, .carousel-caption p {color:#fff;text-shadow: 0 0 5px #333;}
.carousel-indicators li {margin-left:5px;margin-right:5px;box-shadow: 0 0 5px #333;}

.carousel-control {background:none !important;}
.carousel-control .fa-angle-left, 
.carousel-control .fa-angle-right {
    display: inline-block;
    position: absolute;
    top: 35%;
    z-index: 5;
}

.carousel-control .fa-angle-left {right:1em;}
.carousel-control .fa-angle-right {left:1em;}

.carousel-inner {background:#000;}
.carousel-inner div.item {margin:0 auto !important;}
.carousel-inner img {margin:0 auto !important;max-height:70% !important;}

/* SHOWCASE */
#showcase {position:relative;min-height:100%;}

.showbox {margin:.5em;border:1px solid #bbb;padding:0;}
.showbox div.showimg {overflow-y:hidden;}
.showbox div.showimg img {margin:0;}
.showbox div.showimg a {display:block;overflow-y:hidden}
.showbox div.showalt {width:100%;height:3em;text-align:center;background:#fff;}
.showbox div.showalt a {display:block;padding:.6em;text-align:center;margin:0;}
.showbox div.showalt a:hover {background:#0065c7;color:#fff}

/* BOOTSTRAP */
/*.modal-backdrop.in {opacity:0.5 !important;}*/

@media(max-width: 1170px) {
	#region {height:42px;font-size:1.2em;line-height:42px !important;}
	#top {font-size:2em;}
	#logo img {width:64px;margin-bottom:.5em;}
}

@media(max-width: 970px) {
	#region {height:40px;font-size:1.1em;line-height:42px !important;}
	#region img {display:none;}
	#top {font-size:1.8em;}
	#logo img {width:60px;margin-bottom:0;}
	#searcher {padding-left:.5em;padding-right:.5em;}
	.menu-col {padding-bottom:1em;border-bottom:1px solid #666;}
}

@media(max-width: 799px) {
	button.btn.msearch {margin-top:.4em;}
}

@media(max-width: 768px) {
	.no-pad-xs {padding:0}
	.no-gap-xs {margin:0}
}

@media(max-width: 750px) {
	#region {height:32px;line-height:32px !important;}
	#top {font-size:1.4em;}
	#hamburger {font-size:2.3em;}
	#logo img {width:56px;}
	button, button.btn, a.button, button:active, 
a.button:active, button.active, a.button.active, 
button:active:focus, a.button:active:focus {padding:.5em 1.3em;}
#wired img {max-width:45px;}
}

@media(max-width: 460px) {
	#top {font-size:1.2em;}
	#logo img {width:52px;}
	.carousel-caption {display:none;}
	#services {margin-top:1em;padding-top:2em}
	#services div.link a {font-size:1.2em !important;padding:1em 1em 1em 1em;}
}

@media(max-width: 415px) {
	#top {font-size:1em;}
	#logo img {width:52px;margin-top:0}
	.carousel-caption {display:none;}
	#topic {font-size:.9em;}
	button.btn.msearch {margin-left:-1em;}
}

@media(max-width: 380px) {
	#region {font-size:.9em;height:24px;line-height:24px !important;}
	#wired img {max-width:36px;}
	#wired p.big2 {font-size:1.5em}
}
